DMACON(3)

SYNOPSIS
SUBROUTINE DMACON

NAME
dmacon - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (MACON-S, DMACON-D)

AUTHOR
(UNKNOWN)

SEE ALSO
DBVSUP

ROUTINES CALLED
D1MACH

COMMON BLOCKS
DML5MC

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)